body{
	font-family: Palanquin, helvetica, arial;
	font-size:16px;
	margin-left: 35px;
	margin-right: 35px;
}

.lopende-tekst
{
	font-family: Palanquin, helvetica, arial;
	font-size: 16px;
}
/*------------- algemeen -------------*/
.groot {
		 font-size: 24px;
		 font-weight: bold;
}
hr {
		border: none 0; 
		height: 20px;
		border-bottom: 1px solid #666666;
}

td {
		padding:5px;
}

#einde-test {
		margin-top: 20px;
		background: #BEE10F;
		padding:15px;
}

p.bronvermelding{
	margin-top         : 0px;
	font-size          : 9px;
	}

/*------------- groepsrol (Belbin) / Carri�reankers (theorie Schein)  -------------*/
tr.eerste-stelling {
		 height:30px;
}
.eerste-stelling {
		  text-align:right;
}
.tweede-stelling {
		 text-align:left;
}
.stellingen .rij-even {
		 background-color      : #FFFFFF;
}
.stellingen .rij-oneven {
		 background-color      : #F1F1F1;
}
/*------------- persoonlijkheids / beroepskeuze / persoonlijkheid (mini-big-5) / Burnout / tevredenheid)-------------*/

.vragen
{
	font-family: Palanquin, helvetica, arial;
}
.vragen .rij-even {

		 background-color      : #FFFFFF;
}
.vragen .rij-oneven {
		 background-color      : #F1F1F1;
}


/*------------- leiderschap -------------*/
#woordgroepen .featured-box {
		 border: solid 1px #232d3d;
}		


/*------------- onbeantwoorde vragen -------------*/
#woordgroepen td.onvolledig	{
		background-color  : #ccc;
}				

#broodtekst .onbeantwoord	{
		background-color      : #ccc;
}
				
.vragen .onbeantwoord		 {
		background-color      : #ccc;
}				
			
/*button*/	
.btn-primary:hover,
.btn-primary{
	background-color: #ff9320;
    background-image: -moz-linear-gradient(top, #ff9320, #ff9320);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff9320), to(#ff9320));
    background-image: -webkit-linear-gradient(top, #ff9320, #ff9320);
    background-image: -o-linear-gradient(top, #ff9320, #ff9320);
    background-image: linear-gradient(to bottom, #ff9320, #ff9320);
    background-repeat: repeat-x;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
	font-family: Palanquin, helvetica, arial;

}
table.vragen .lickert-counter {
    background-color: #69b6cc;
    color: #fff;
    border-radius: 7px;
    font-size: 12px;
    line-height: 16px;
    width: 30px;
    height: 18px;
    display: inline-block;
    text-align: center;
}
h1,h2,h3,h4,h5,h6{
	color: #5ba0b3;
}
a{
	color: #5ba0b3;
}
a:hover{
	color: #3d7584;
}
.trivia-test-next-knop{
	font-weight: 700;
	font-size: 18px;
}
.vragen td:first-child {
    padding-left: 5px;
}
table.vragen th > hr {
    height: 0px;
}
table.voorbeeldberoepen td{
vertical-align: top;
}